<!--
  Generated template for the ChatPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon style="color:white" name="menu"></ion-icon>
    </button>
    <ion-title style="color:white">Chat</ion-title>
  </ion-navbar>
</ion-header>


<ion-content padding style="background-color: #f7f69e">

</ion-content>
